2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000115Branch 0.2.1-FINALBugpublic2016-11-23 10:23
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000115: Home -> Einstellungen -> Pflichtfelder Im Adminbereich bei Pflichtfelder (977)
Description{!__ADMIN_WELCOME!}
{!__ADMIN_MENU!}
{--YOU_ARE_HERE--} Home -> Einstellungen -> Pflichtfelder

Note: errno=8,errstr=Undefined index: selection,errfile=what-config_register.php,errline=73
Please report this bug at bugs.mxchange.org:

   1. functions.php:2767, debug_get_printable_backtrace(0)
   2. handler.php:64, debug_report_bug(1)
   3. what-config_register.php:73, __errorHandler(5)
   4. functions.php:2714, require(1)
   5. action-setup.php:52, LOAD_INC(1)
   6. functions.php:2714, require(1)
   7. admin-inc.php:281, LOAD_INC(1)
   8. admin.php:375, ADMIN_DO_ACTION(1)
   9. functions.php:2714, require(1)
  10. functions.php:2722, LOAD_INC(1)
  11. modules.php:155, LOAD_INC_ONCE(1)


Request-URI: /mx/modules.php?module=admin&what=config_register
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000323

Quix0r (administrator)

Sollte mit dem naechsten Commit (nicht 978) gefixt sein.

~0000325

Quix0r (administrator)

Revision 979 sollte dies gefixt haben. Falls doch nicht, kann ich gerne das Ticket wieder oeffnen.

~0000745

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-19 11:09 AndreasJung New Issue
2009-03-19 18:14 Quix0r Status new => assigned
2009-03-19 18:14 Quix0r Assigned To => Quix0r
2009-03-19 18:15 Quix0r Projection none => tweak
2009-03-19 18:15 Quix0r ETA none => < 1 day
2009-03-19 18:15 Quix0r Build => Rev 977
2009-03-19 18:15 Quix0r Target Version => 0.2.1-FINAL
2009-03-19 18:15 Quix0r Note Added: 0000323
2009-03-19 18:23 Quix0r Note Added: 0000325
2009-03-19 18:23 Quix0r Status assigned => resolved
2009-03-19 18:23 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-19 18:23 Quix0r Resolution open => fixed
2009-11-25 21:51 Quix0r Build Rev 977 => SVN-977
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000745
2016-11-23 10:23 Quix0r Status resolved => closed
+Issue History